# Free Universe

Free universe (also "open" universe) is a [free culture ](free_culture.md) ("free as in freedom") fictional universe that serves as a basis/platform for creating [art](art.md) works such as stories in forms of [books](book.md), movies or [video games](game.md). Such a universe provides a consistent description of a fictional world which may include its [history](history.md) and [lore](lore.md), geography, characters, laws of physics, languages, themes and art directions, and possibly also assets such as concept art, maps, music, even ready-to-use 3D video game models etc. A free universe is essentially the same kind of framework which is provided by [proprietary](proprietary.md) universes such as those of Start Wars or [Pokemon](pokemon.md), with the exception that free universe is [free](free_culture.md)/"open", i.e. it comes with a free [license](license.md) and so allows anyone to use it in any way without needing explicit permission; i.e. anyone can set own stories in the universe, expand on it, [fork](fork.md) it, use its characters etc. (possibly under conditions that don't break the rules of [free culture](free_culture.md)). The best kind of free universe is a completely [public domain](public_domain.md) one which imposes absolutely no conditions on its use. The act of creating fictional universes is called **world building**.

But if anyone is allowed to do anything with the universe and so possibly incompatible works may be created, then **what is canon?!** Well, anything you want -- it's the same as with proprietary universes, regardless of official canon there may be different groups of fans that disagree about what is canon and there may be works that contradict someone's canon, there is no issue here.

**Existing free universes**: existence of a serious project aiming for the creation of a free universe as its main goal is unknown to us, however free universes may be spawned as a byproduct of other free works -- for example old public domain [books](book.md) of fiction, such as [Flatland](flatland.md), or [libre games](libre_game.md) such as [FLARE](flare.md), [Anarch](anarch.md) or [FreeDink](freedink.md) create a free universe. The [MMORPG](mmorpg.md) game [Ryzom](ryzom.md) releases its lore and content under a free license, spawning a huge, rich and high quality fantasy universe (though the game's server isn't libre and hence the game as such isn't altogether free). Libre comics such as Pepper and Carrot (https://www.peppercarrot.com/en/wiki), Wuffle Comics (https://web.archive.org/web/20200117033753/http://www.wufflecomics.com/) and Phil from GCHQ (https://phillfromgchq.co.uk/) also give life to their own free universes. If you want to start a free universe project, go for it, it would be highly valued!

## See Also

- [free body](free_body.md)
